SDL_AndroidSendMessage(3)

NAME
SDL_AndroidSendMessage - Send a user command to SDLActivity.

HEADER FILE
Defined in SDL3/SDL_system.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_AndroidSendMessage(Uint32 command, int param);

DESCRIPTION
Override "boolean onUnhandledMessage(Message msg)" to handle the message.

FUNCTION PARAMETERS

command
    user command that must be greater or equal to 0x8000

param
    user parameter

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.